@charset "UTF-8";


/* ------------------------------------------------------------
 ドライブプラザ　住所からから検索ページ　CSS
 更新日:07/08/06
 
------------------------------------------------------------ */


div.routeArea div.routeSelect{
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:15px 15px 44px 15px;
background:url(../img/arrow05.gif) bottom right no-repeat #f5f5f5;
}


div.routeArea div.routeSelect div.addrInner{
background:#ffffff;
border:1px solid #cccccc;
padding:15px;
width:493px;
*height:280px;
min-height:280px;
}

div.routeArea div.routeSelect div.addrcol h2,div.routeArea div.routeSelect div.iccol h2{
font-size:110%;
font-weight:bold;
padding-bottom:5px;
}

/* 住所を選択 ---------------------- */

div.routeArea div.routeSelect div.addrcol{
width:550px;
float:left;
padding-right:22px;
background:url(../img/arrow04.gif) no-repeat right 150px;
}


/* 範囲選択Table */

div.routeArea div.routeSelect div.addrcol div.scope{
margin:0 0 0 220px;
width:243px;
}

div.routeArea div.routeSelect div.addrcol div.scope table{
border-collapse:0;
}

div.routeArea div.routeSelect div.addrcol div.scope table th{
font-weight:bold;
padding:2px;
}

div.routeArea div.routeSelect div.addrcol div.scope table td{
padding:2px;
text-align:right;
}

/* IC名(最寄順) ---------------------- */

div.routeArea div.routeSelect div.iccol{
width:262px;
float:left;
}

div.routeArea div.routeSelect div.iccol div.addrInner{
width:257px;
}


/* ボタン部 */

div.icBtn input{
margin:0 0 0 0px;
}

/* Select制御 ---------------------- */

table#addr-select{
width:504px;
border-collapse:collapse;
}

table#addr-select th{
text-align:left;
font-weight:bold;
font-size:110%;
}

table#addr-select th,
table#addr-select td{
padding:5px 0;
}

table#addr-select th.td-divisions{
width:125px;
}

table#addr-select td.td-divisions select{
width:130px;
}

table#addr-select th.td-district{
width:125px;
}

table#addr-select td.td-district select{
width:130px;
}


table#addr-select th.td-popularname{
width:200px;
}


table#addr-select td.td-popularname select{
width:205px;
}


table#addr-select select{
height:200px;
overflow:auto;
}

div.iccol select.icsel{
margin:0 0 5px 0;
width:255px;
height:238px;
overflow:auto;
}
